/* html{background: #3160d7;} */
.bg7{width: 363px;height: 363px;border:0px solid red; position:absolute; bottom:5px; left:50%; margin-left:-181px;}

.bg71{width: 363px;height: 363px;margin: 0 auto;border:0px solid red;position: relative;}
.bg7 .rect{position: absolute;display: none;}
.tu{position: absolute;display: none;}
.rect0{top: 0px;left: 151px}
.rect1{top: 10px;right: 65px}
.rect2{top: 65px;right: 10px}
.rect3{top: 151px;right: 0px}
.rect4{bottom: 65px;right: 10px}
.rect5{bottom: 10px;right: 65px}
.rect6{bottom: 0px;right: 151px}
.rect7{bottom: 10px;left: 65px}
.rect8{bottom: 65px;left: 10px}
.rect9{bottom: 151px;left: 0px}
.rect10{top: 65px;left: 10px}
.rect11{top: 10px;left: 65px}
.tu0{top: 5px;left: 168px}
.tu1{top: 35px;right: 87px}
.tu2{top: 87px;right: 35px}
.tu3{top: 168px;right: 5px}
.tu4{bottom: 90px;right: 30px}
.tu5{bottom: 35px;right: 87px}
.tu6{bottom: 5px;left: 168px}
.tu7{bottom: 35px;left: 87px}
.tu8{bottom: 90px;left: 30px}
.tu9{top: 168px;left: 5px}
.tu10{top: 87px;left: 35px}
.tu11{top: 35px;left: 87px}
.tu_circle{position: absolute;display: none;top: 25px;left: 25px;}
.circle_small1,.circle_small2,.circle_small3,.triangle{position: absolute;display: none;}
.circle_small1{top: 11px;left: 154px;}
.circle_small2{bottom: 82px;left: 31px;}
.circle_small3{bottom: 82px;right: 31px;}
.triangle{top: 53px;left: 54px;}
.tu_line1{position: absolute;top: 64px;left: 180px;height: 0px;width: 2px;}
.tu_line2{position: absolute;top: 239px;left: 281px;height: 62px;width: 0px;background: url(/devwebsite/assets/imgs/ban3/tu2-25.png);}
.tu_line3{position: absolute;bottom: 121px;left: 78px;height: 63px;width: 0px;background: url(/devwebsite/assets/imgs/ban3/tu2-26.png);}
.tu_dian1,.tu_dian2,.tu_dian3,.tu_dian1_1,.tu_dian2_2,.tu_dian3_3{position: absolute;display: none;}
.tu_dian1{top:66px;left: 178px;}
.tu_dian2{bottom:121px;right: 78px;}
.tu_dian3{bottom:121px;left: 78px;}
.tu_dian1_1{top:60px;left: 175px;}
.tu_dian2_2{bottom:115px;right: 72px;}
.tu_dian3_3{bottom:115px;left: 72px;}
.wCircle{position: absolute;top:176px;left: 176px;width: 0px;height: 0px;display: none;}
.tu_center{position: absolute;display: none;top: 179px;left: 177px;width: 10px;height: 6px;}
.tu_center1{position: absolute;display: none;top: 179px;left: 179px;width: 6px;height: 10px;}
.tu_circle_rotate{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 3s linear 0s;
	-moz-transition: all 3s linear 0s;
	-o-transition: all 3s linear 0s;
	-ms-transition: all 3s linear 0s;
	transition: all 3s linear 0s;
}